Subject: (urth) Scott Haring?

From: Paul C Duggan <pduggan at world.std.com>
Date: Mon, 23 Nov 1998 16:40:30 +0000

> Re: pestering Steve Jackson himself (that is, don't bother trying to
> contact the last "GURPS New Sun" project editor, Scott Harding, since
> it turns out this long serving lietenant was given the axe last
> summer . . . part of the [almost regular, bi-annual] purge, but this
> particular downsizing also saw the laying off of a woman who was out
> on maternity leave . . . now =that= smells like team spirit . . . ).
> It might work, I don't know--Wombat has a better sense of this, I'm
> sure.

If you mean Scott >Haring<, he's back as editor of Pyramid.

Paul

*More Wolfe info & archive of this list at http://www.urth.net/urth/